DIV.hr-dotted {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../img/hr_dotted_01.gif) repeat-x left 50%; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
DIV.ic_print {
	PADDING-RIGHT: 0px; PADDING-LEFT: 468px; PADDING-BOTTOM: 0px; WIDTH: 93px; PADDING-TOP: 5px
}
DIV.ic_print_bottom {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 468px; PADDING-BOTTOM: 20px; WIDTH: 93px; PADDING-TOP: 5px
}
DIV.section2 {
	MARGIN-TOP: 13px; WIDTH: 529px
}
DIV.section2 H2 {
	PADDING-BOTTOM: 13px
}
DIV.section3 {
	CLEAR: both
}
DIV.section3 H3 {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; WIDTH: 162px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
DIV.section3 DIV.content3 {
	CLEAR: both; PADDING-BOTTOM: 15px; WIDTH: 529px; PADDING-TOP: 5px
}
DIV.section3 DIV.h3bg {
	BACKGROUND: url(../img/h3bg_top_01.gif) no-repeat center bottom; FLOAT: left
}
DIV.section3 DIV.h3content3 {
	BACKGROUND: url(../img/bg_top_01.gif) no-repeat center top; FLOAT: right; WIDTH: 367px
}
DIV.section3 DIV.h3content3 P {
	PADDING-RIGHT: 3px; PADDING-LEFT: 5px; FONT-SIZE: 10px; PADDING-BOTTOM: 6px; MARGIN: 0px; WIDTH: 359px; PADDING-TOP: 6px
}
DIV.section3 DIV.content3 DIV.section4 H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; BACKGROUND: url(../img/h4bg_top_01.gif) no-repeat 0px 5px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 3px; COLOR: #644098; PADDING-TOP: 2px
}
DIV.section3 DIV.content3 DIV.section4 H4 A {
	TEXT-DECORATION: none
}
DIV.section3 DIV.content3 DIV.section4 H4 A:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
DIV.section3 DIV.content3 UL {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; WIDTH: 359px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
DIV.section3 DIV.content3 UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
DIV.section3 DIV.content3 UL LI A {
	PADDING-LEFT: 17px
}
DIV.section3 DIV.content3 UL LI A {
	COLOR: #333333; TEXT-DECORATION: none
}
DIV.section3 DIV.content3 UL LI A:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
.maintext {
	font-size: 12px;
	line-height: 14px;
	color: #666666;
}
.titletext {
	font-size: 14px;
	line-height: 16px;
	color: #333333;
}
.itemtext {
	font-size: 13px;
	line-height: 15px;
	color: #333333;
}
.text {
	font-size: 12px;
	line-height: 14px;
	color: #000000;
}
.texts {
	font-size: 11px;
	line-height: 13px;
	color: #000000;
}
.textss { color: black; font-size: 10px; line-height: 12px }
.urhere {
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
}

.urhere A {
	color: #FFFFFF;
	TEXT-DECORATION: none
}
.urhere A:visited {
	text-decoration: underline;
	color: #FFFFFF; TEXT-DECORATION: none
}
.urhere A:hover {
	COLOR: #0000FF; TEXT-DECORATION: none
}

.text A {
	color: #333399; TEXT-DECORATION: none
}
.text A:visited {
	text-decoration: underline;
	color: #333399; TEXT-DECORATION: none
}
.text A:hover {
	COLOR: #FF3333; TEXT-DECORATION: underline
}
